@import "externos/owl.carousel.min.css";

@import "externos/owl.theme.default.min.css";
/*** EXTERNOS ***/
/*** contenidos comunes *****/
/*** RESET ***/
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
figure {
  padding: 0;
  margin: 0;
  color: #222222;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:focus,
a:focus {
  outline: none;
}
ul,
li {
  list-style: none;
}
a,
button {
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  text-decoration: none;
}
/**** FONTS ****/
/*** color ***/
/**/
/**/
/**** MIXINS LESS CLASES *****/
@media (min-width: 1024px) {
  .grid {
    display: grid;
    gap: 30px;
    margin-bottom: 20px;
  }
  .grid.gap-0 {
    gap: 0px;
    margin-bottom: 0px;
  }
  .grid.col-1 {
    grid-template-columns: 1fr;
  }
  .grid.col-2 {
    grid-template-columns: 1fr 1fr;
  }
  .grid.col-50-rest {
    grid-template-columns: 50px 1fr;
  }
  .grid.col-3 {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .grid.col-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .grid.col-4-center {
    grid-template-columns: 24% 24% 24% 24%;
    gap: 1% 30px;
    justify-content: center;
    justify-items: center;
  }
  .grid.col-5 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
  .grid.col-6 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }
  .grid.col-1-2-1 {
    grid-template-columns: 1fr 2fr 1fr;
  }
  .grid.col-2-1-1 {
    grid-template-columns: 2fr 1fr 1fr;
  }
  .grid.col-3-1 {
    grid-template-columns: 3fr 300px;
  }
  .grid.col-1-3 {
    grid-template-columns: 300px 3fr;
    gap: 100px;
  }
  .grid .column {
    display: block;
  }
  .grid .column.flex-col-vert {
    display: flex;
    flex-direction: column;
  }
  .grid .column.flexx {
    display: flex;
  }
  .grid.center {
    align-items: center;
  }
}
@media (min-width: 1360px) {
  
}
@media (max-width: 1023px) {
  .grid.invert {
    display: flex;
    flex-direction: column-reverse;
  }
  .grid.col-6 {
    display: grid;
    gap: 30px;
    margin-bottom: 20px;
    grid-template-columns: 150px 150px 150px 150px 150px 150px;
    overflow-y: scroll;
  }
}
/***** CONTENIDOS COMUNES ******/
body.open {
  overflow: hidden !Important;
}
html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  margin: 0;
  color: #222222;
  font-family: "Barlow", sans-serif;
}
#main {
  display: block;
  height: auto;
  width: 100%;
  overflow: hidden;
  padding-top: 0;
}
.wrapper {
  max-width: 1360px;
  display: block;
  margin: 0 auto;
  padding: 0 20px;
}
@media (min-width: 1400px) {
  .wrapper {
    width: 1360px;
  }
}
.modulo {
  padding: 70px 0;
  display: block;
}
.modulo.bg-color {
  background: #E9F9FF;
  background: linear-gradient(180deg, #e9f9ff 0%, #ffffff 50%, #eefbff 100%);
}
.modulo.bd-radius {
  border-radius: 40px 40px 0 0;
  margin-right: 20px;
  margin-left: 20px;
}
@media (max-width: 1023px) {
  .modulo.bd-radius {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 1023px) {
  .modulo {
    padding: 40px 0;
  }
}
.tit1 {
  color: #222222;
  font-size: 32px;
  line-height: 125%;
  font-weight: 300;
  margin: 0;
  padding: 0 0 20px 0;
}
.tit1 span {
  font-weight: 600;
  color: #011c3f;
}
.tit2 {
  color: #222222;
  font-size: 52px;
  line-height: 125%;
  font-weight: 400;
  margin: 0;
  padding: 0 0 20px 0;
}
.tit2 span {
  color: #006098;
  font-weight: 600;
}
.tit2.center {
  text-align: center;
}
.tit3 {
  color: #006098;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  padding: 0 0 30px 0;
}
.tit4 {
  color: #006098;
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  padding: 0 20px;
  display: inline-flex;
  margin: 0 0 20px 0;
  border: solid 1px #006098;
  border-radius: 18px;
  line-height: 36px;
}
.tit5 {
  color: #222222;
  font-size: 40px;
  line-height: 125%;
  font-weight: 400;
  margin: 0;
  padding: 0 0 20px 0;
}
.tit5 span {
  color: #006098;
  font-weight: 600;
}
.tit5 strong {
  font-weight: 700;
}
.tit5.center {
  text-align: center;
}
.article p {
  color: #222222;
  font-size: 18px;
  line-height: 115%;
}
.article p.big {
  font-size: 20px;
}
@media (max-width: 900px) {
  .article p.big {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
.article.center {
  text-align: center;
}
ul.lista-simple {
  margin: 20px 0;
  padding: 0 0 0 20px;
  list-style: none;
}
ul.lista-simple li {
  list-style: none;
  margin-bottom: 10px;
}
ul.lista-simple li::before {
  content: "\2022";
  color: #006098;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 22px;
}
.specs {
  display: block;
  padding: 0;
  margin: 0;
}
.specs li {
  font-size: 20px;
  line-height: 32px;
  display: flex;
  align-items: center;
  margin: 0 0 5px 0;
  font-weight: 500;
}
.specs li span {
  color: #006098;
  font-weight: 600;
}
.specs li:before {
  content: ' ';
  display: block;
  min-width: 15px;
  max-width: 15px;
  height: 15px;
  margin-right: 10px;
  background: url('../img/favicon.png') center center no-repeat;
  background-size: cover;
}
.img-responsive {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.img-responsive.round {
  border-radius: 34px;
}
@media (max-width: 900px) {
  .img-responsive {
    margin-top: 30px;
  }
}
@media (max-width: 1023px) {
  .tit1 {
    font-size: 22px;
  }
  .tit2 {
    font-size: 26px;
  }
  .tit5 {
    font-size: 24px;
  }
  .tit5 br {
    display: none;
  }
}
/**** BOTONES ****/
.btn {
  color: #fff;
  display: flex;
  width: fit-content;
  height: 48px;
  align-items: center;
  padding: 0 24px;
  margin: 0;
  font-size: 16px;
  line-height: 48px;
  font-weight: 600;
  border: none;
  border-radius: 24px;
  background: #006098;
  cursor: pointer;
}
.btn .icon {
  margin-right: 5px;
  display: flex;
}
.btn.filled {
  color: #006098;
  border: solid 1px #006098;
  background: #fff;
}
.btn.filled:hover {
  color: #fff;
  background: #006098;
}
.btn:hover {
  background: #011c3f;
}
.btn.no-hover:hover {
  color: #fff;
}
@media (max-width: 1023px) {
  .btn {
    font-size: 14px;
    padding: 0 14px;
  }
}
.btns-area {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.btns-area.centered {
  justify-content: center;
}
/************ FOOTER **************/
.footer {
  display: block;
  background: #011c3f;
  padding: 20px 0 0 0;
}
.footer .logo-f img {
  display: block;
  max-width: 120px;
  margin: 0 0 20px 0;
}
@media (max-width: 1023px) {
  .footer .logo-f img {
    margin: 0 auto 20px;
  }
}
.list-items {
  margin-bottom: 20px;
  padding: 0 0 0 20px;
  list-style: none;
}
.list-items li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  font-family: "Barlow", sans-serif;
}
.list-items li::before {
  content: "\2022";
  color: #006098;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.list-items li a {
  color: #fff;
}
.list-items li a:hover {
  text-decoration: underline;
}
@media (max-width: 1023px) {
  .list-items {
    text-align: center;
    padding: 0;
  }
}
.redes {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}
.redes a {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  background: #ffffff;
}
.redes a:hover {
  background: rgba(255, 255, 255, 0.8);
}
.redes a img {
  max-width: 15px;
}
@media (max-width: 1023px) {
  .redes {
    justify-content: center;
  }
}
.sub-footer {
  background: #fff;
  display: block;
  padding: 30px 0;
}
.sub-footer .legal {
  color: #777;
  font-size: 12px;
}
.sub-footer .legal2 {
  color: #444;
  font-size: 14px;
}
.sub-footer .legal2 a {
  color: #006098;
}
.sub-footer .legal2 a:hover {
  text-decoration: underline;
}
.sub-footer .ssn {
  max-width: 220px;
  display: block;
}
.sub-footer .agentes {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 15px;
}
@media (max-width: 1023px) {
  .sub-footer .legal {
    margin-bottom: 20px;
    text-align: center;
  }
  .sub-footer .agentes {
    justify-content: center;
  }
}
/*********************/
@media (max-width: 1023px) {
  #main {
    padding-top: 0;
  }
}
.video-wrapper {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  aspect-ratio: 0.5625;
  /* mantiene vertical */

  overflow: hidden;
  border-radius: 34px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
.video-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
/********** WP FORMS PLUGIN CUSTOMIZE ******/
.form-area {
  background: #F2FCFF;
  border-radius: 24px;
  padding: 30px 20px;
  display: block;
  max-width: 460px;
}
.form-area .form-tit {
  color: #011c3f;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  margin: 0;
  padding: 0 0 20px 0;
}
.form-area .form-txt {
  color: #222222;
  font-size: 14px;
  line-height: 125%;
  text-align: center;
  margin: 0 0 20px 0;
}
.form-area .thanks {
  color: #006098;
  font-size: 18px;
  line-height: 125%;
  text-align: center;
  margin: 0;
  padding: 30px 0 20px 0;
  font-weight: 600;
}
@media (max-width: 1023px) {
  .form-area .form-tit {
    font-size: 20px;
  }
}
.form-custom {
  display: block;
  max-width: 700px;
}
/***** inputs custom ***/
.wpforms-field {
  display: block;
  padding: 0 0 10px 0;
  position: relative;
}
.wpforms-field input[type="text"] {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
}
.wpforms-field input[type="text"]:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-field input[type="tel"] {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
}
.wpforms-field input[type="tel"]:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-field input[type="password"] {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
}
.wpforms-field input[type="password"]:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-field input[type="email"] {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
}
.wpforms-field input[type="email"]:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-field input[type="number"] {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
}
.wpforms-field input[type="number"]:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-field input[type="checkbox"] {
  margin-right: 10px;
}
.wpforms-field input[type="radio"] {
  margin-right: 10px;
}
.wpforms-field select {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
  height: 40px;
}
.wpforms-field select:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-field textarea {
  font-family: "Barlow", sans-serif;
  color: #222222;
  font-size: 15px;
  line-height: 34px;
  font-weight: 400;
  display: block;
  width: 100%;
  border-radius: 10px;
  border: solid 1px #CAE4EC;
  background: #ffffff;
  text-indent: 10px;
  padding: 0 20px 0 0;
  height: 100px;
  resize: none;
  padding: 5px 10px;
  text-indent: 0;
  line-height: 20px;
}
.wpforms-field textarea:focus {
  background: #fff;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
  box-shadow: 0px 20px 40px 0px rgba(79, 35, 35, 0);
}
.wpforms-submit {
  color: #fff;
  display: flex;
  width: fit-content;
  height: 48px;
  align-items: center;
  padding: 0 24px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 48px;
  font-weight: 600;
  border: none;
  border-radius: 24px;
  background: #006098;
  cursor: pointer;
}
.wpforms-submit:hover {
  background: #011c3f;
}
@media (max-width: 1023px) {
  .wpforms-submit {
    font-size: 14px;
  }
}
.wpforms-error {
  font-family: "Barlow", sans-serif;
  font-size: 12px;
  color: #cc2020;
}
.wpforms-field-label {
  display: none;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-family: "Barlow", sans-serif;
  color: #011c3f;
  padding: 0;
  font-weight: 600;
}
.wpforms-field-layout-preset-33-33-33 {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
}
.wpforms-field-layout-preset-50-50 {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr;
}
.wpforms-field ul {
  margin-bottom: 0;
  padding: 0 0 0 0;
  list-style: none;
}
.wpforms-field ul li {
  list-style: none;
  margin-bottom: 14px;
  font-size: 16px;
  line-height: 22px;
  color: #000;
}
.wpforms-field ul li::before {
  display: none;
}
/**** HOME ***/
.top {
  background: #fff;
  padding: 10px 0;
  position: fixed;
  top: -100%;
  width: 100%;
  z-index: 99;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.top .top-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.top .logo img {
  max-width: 200px;
  display: block;
}
@media (max-width: 700px) {
  .top .logo img {
    max-width: 130px;
  }
}
.top.stiky {
  top: 0;
  box-shadow: 1px 0 5px 0 #C4C4C4;
}
.hero {
  position: relative;
  display: flex;
  align-items: center;
  height: auto;
  padding-top: 110px;
  background: /*url('../img/bg-top.webp'),*/
 url('../img/experta-seguros-autos-fondo-1.png'), linear-gradient(180deg, #3868b6 0%, #4a9abe 50%, #116da7 100%);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-bottom: 30px;
}
.hero .logo-h {
  margin: 0 0 40px 0;
}
.hero .logo-h img {
  display: block;
  max-width: 320px;
}
.hero .tit {
  color: #fff;
  font-size: 35px;
  line-height: 125%;
  font-weight: 400;
  margin: 0;
  padding: 0 0 20px 0;
}
.hero .tit span {
  font-weight: 600;
}
.hero .txt {
  color: #fff;
  font-size: 20px;
  line-height: 125%;
  font-weight: 400;
  margin: 0;
  padding: 0;
}
.hero .legales {
  color: #fff;
  font-size: 18px;
  line-height: 125%;
  font-weight: 400;
  margin: 20px 0 0 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 15px;
}
.hero .legales .lgs {
  display: flex;
  align-items: center;
  gap: 15px;
}
.hero .legales .lgs img.hp {
  max-width: 55px;
  min-width: 55px;
}
.hero .legales .lgs img.xe {
  max-width: 170px;
  min-width: 170px;
}
@media (max-width: 1023px) {
  .hero {
    height: auto;
    padding: 90px 0 30px 0;
  }
  .hero .logo-h {
    margin: 0 0 20px 0;
  }
  .hero .logo-h img {
    display: block;
    max-width: 200px;
  }
  .hero .tit {
    font-size: 30px;
  }
  .hero .txt {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .hero .legales {
    font-size: 16px;
    margin-bottom: 20px;
    display: block;
  }
  .hero .legales span {
    display: block;
    margin-bottom: 10px;
  }
  .hero .legales img.hp {
    max-width: 40px;
  }
  .hero .legales img.xe {
    max-width: 130px;
  }
}
.clientes {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.clientes img {
  display: block;
  max-width: 100%;
}
@media (max-width: 800px) {
  .clientes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }
}
.clientes-slider.owl-carousel .owl-item img {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 auto;
}
.bullets {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
.bullets .bul {
  background: #E5F2F6;
  border-radius: 15px;
  padding: 20px;
  color: #011c3f;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.bullets .bul:before {
  content: ' ';
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background-color: #011c3f;
  margin-right: 10px;
  background-position: center;
  background-size: 16px;
  background-repeat: no-repeat;
}
.bullets .bul.l1:before {
  background-image: url('../img/l1.svg');
}
.bullets .bul.l2:before {
  background-image: url('../img/l2.svg');
}
.bullets .bul.l3:before {
  background-image: url('../img/l3.svg');
}
.bullets .bul.l4:before {
  background-image: url('../img/l4.svg');
}
.bullets .bul.l5:before {
  background-image: url('../img/l5.svg');
}
.bullets .bul.l6:before {
  background-image: url('../img/l6.svg');
}
.bullets .bul.l7:before {
  background-image: url('../img/l7.svg');
}
.bullets .bul.l8:before {
  background-image: url('../img/l8.svg');
}
.bullets .bul.l9:before {
  background-image: url('../img/l9.svg');
}
.bullets .bul.l10:before {
  background-image: url('../img/l10.svg');
}
.bullets .bul.l11:before {
  background-image: url('../img/l11.svg');
}
.bullets .bul.l12:before {
  background-image: url('../img/l12.svg');
}
@media (max-width: 1023px) {
  .bullets {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 20px 0 0 0;
  }
  .bullets .bul {
    border-radius: 5px;
    padding: 10px 5px;
    font-size: 12px;
  }
  .bullets .bul:before {
    display: none;
    width: 20px;
    height: 20px;
    background-size: 10px;
  }
}
.separator {
  margin: 40px 0;
  padding: 60px 0;
  display: block;
  width: 100%;
  text-align: center;
  background: #011C3F;
  background: linear-gradient(180deg, #011c3f 0%, #006392 50%, #011c3f 100%);
}
.separator .tit {
  color: #fff;
  font-size: 35px;
  line-height: 125%;
  font-weight: 400;
  margin: 0;
  padding: 0 0 20px 0;
}
.separator .tit span {
  font-weight: 600;
}
@media (max-width: 1023px) {
  .separator .tit {
    font-size: 20px;
  }
}
.cards .card {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 8px 0 #011c3f61;
  height: 330px;
  padding: 30px;
}
.cards .card .ico {
  width: 105px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 20px 0;
}
.cards .card .ico img {
  max-width: 100%;
}
.cards .card .tit {
  color: #011c3f;
  font-weight: 600;
  font-size: 24px;
  line-height: 125%;
  margin: 0 0 20px 0;
  padding: 0;
}
.cards .card .txt {
  color: #011c3f;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  margin: 0;
  padding: 0;
}
@media (max-width: 1023px) {
  .cards {
    padding: 40px 0 0 0;
  }
  .cards .card {
    margin-bottom: 20px;
  }
}
.plans {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 8px 0 #011c3f61;
  height: auto;
  padding: 30px;
  width: 100%;
}
@media (max-width: 800px) {
  .plans {
    margin: 0 0 40px 0;
  }
  .specs li {
    font-size: 16px;
  }
}
/* FORMULARIOS */
.formDC .z-form-horizontal {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.formDC .z-help-block {
  font-size: 11px;
}
.formDC .z-fieldset {
  width: 49%;
  padding: 0px 5px;
  font-family: "Barlow", sans-serif;
}
.formDC .z-fieldset .z-form-control {
  padding: 8px 8px;
  border: navajowhite;
  height: 40px !important;
}
.formDC .z-control-button {
  width: 100%;
  display: flex;
  justify-content: center;
}
.formDC .z-control-button button#btnFormSend {
  font-family: "Barlow", sans-serif;
  font-size: 16px;
  font-weight: 600;
  border-radius: 40px;
  padding: 10px 45px 10px 45px;
  background: #006098;
}
.formHogar .z-fieldset .z-form-control {
  border: solid 1px #CCCCCC !important;
}
